Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

7914 Expansion Module Failure

I am running CME v4.2(0) with IOS version 12.4(11)XW2, I have connected 7914 expansion module to 7941G IP Phone with firmware version 8.2.2TR2, the module is correctly configured but when the IP Phone is booting it detects the ephone-dn that are monitoring but at the end it says the message error:

****CHECK IF 7914 OPERATIONAL****

All the buttons are in red at all times, the status of the module in the IP Phone is not detected.

Maybe is the firmware, does anyone had this problem before that can help me on this??

Regards,

Juan Carlos

1 ACCEPTED SOLUTION

Accepted Solutions
Hall of Fame Super Gold

Re: 7914 Expansion Module Failure

Do you have S00105000300.sbn in flash, tftp-server and load configured ?

Hope this helps, please rate post if it does!

13 REPLIES
New Member

Re: 7914 Expansion Module Failure

Hello!

The expansion module 7914 works only with the IP-Phones 7960, 7961 or 7970.

http://www.cisco.com/en/US/products/hw/phones/ps379/ps1856/index.html

Re: 7914 Expansion Module Failure

Mirko, I am sorry, I was sleeping, I write it wrong, my IP Phone is 7961.

Any idea?

Hall of Fame Super Gold

Re: 7914 Expansion Module Failure

Do you have S00105000300.sbn in flash, tftp-server and load configured ?

Hope this helps, please rate post if it does!

Re: 7914 Expansion Module Failure

Hi Paolo, thanks for your answer, but I don't know exactly where to find the file you are saying, I am using cme-124-11XW1.zip and there is no file like that.

What is this file for?? Where can I find it?? Can you please give some more information.

Regards,

Hall of Fame Super Gold

Re: 7914 Expansion Module Failure

Hi, go on CCO download, voice software, "ip phone series 7900". search for 7914, extract file, copy to flash, configure load and tftp-server.

Re: 7914 Expansion Module Failure

Perfect, I got it, let me try it.

Thanks for your time and help.

Regards,

Re: 7914 Expansion Module Failure

Hi again Paolo, I found on CCME v4.1 the file S00105000200.sbn that is most like the file you are saying, but on zip files for v4.2 there is no file, what do you recommend me to do??

I didn't know that the 7914 need a file to load, I had other CME running and I didn't had to load any file.

Thanks,

Hall of Fame Super Red

Re: 7914 Expansion Module Failure

Hi Juan Carlos,

Just to fill in for Paolo for a moment (big shoes to fill :)

This file should work just fine. The one he referenced is a tad newer, but the one you found should be quite capable of getting you up and running :)

Hope this helps!

Rob

Re: 7914 Expansion Module Failure

That is correct Rob, I just try it yesterday and my problem is solved.

Thanks for your time.

Regards,

Juan Carlos

New Member

Re: 7914 Expansion Module Failure

Ugh...my worst nightmare revealed. I was told that the 7914 would work with any phone...which is why it is not working with my 7940 phone.

I see now which phones are supported with it. Is there anyone who has verified whether the phone can work with a 7965G (the newer color phone)?

Please let me know, as this is urgent.

Thanks,

Ed

Hall of Fame Super Red

Re: 7914 Expansion Module Failure

Hi Ed,

Yes, the 7914 is supported for use with the 7965G :)

Here is the Data Sheet;

Expansion Module Support

An optional add-on module, the Cisco Unified IP Phone Expansion Module 7914, provides 14 additional buttons for programming directory numbers or speed dials. Up to two expansion modules may be used.

Cisco Unified IP Phone 7965G

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/phones/ps379/ps8537/product_data_sheet0900aecd8069bd58.html

Hope this helps!

Rob

New Member

Re: 7914 Expansion Module Failure

Oh, my heart skipped a beat there. It says clearly on the 7914 documentation that it only supports 4 phones, the 7965 not being one of them.

The 7915 documentation says it specifically does support the 7965 phone.

I wonder why the 7965 documentation says it supports the 7914 module but does not mention the 7915 module at all? I'm a little dubious of this...have you actually seen them work or just going by the documentation?

Also, if that's the case, then what is the difference between the 7914 and 7915?

Anyone?

Thanks,

Eddie

Hall of Fame Super Gold

Re: 7914 Expansion Module Failure

Hi, since the phone models like other cisco things do continuously change and expand, you can find much documentation that is not updated.

Worry not that as Rob as mentioned before, the 7965 will work with 7914. What cisco does not support, is to connect it to a phone with a reduce number of buttons (ie, 2). All the others are OK.

The newer expansion modules just have a better display and look, plus the switch to double from 12 to 24. This allows a max of 56 monitored extensions as the previous 36 was too little for some customers.

600
Views
8
Helpful
13
Replies
CreatePlease to create content